Bug 118703 - ProductID has been activated in spite of clicking "CANCEL" button.
ProductID has been activated in spite of clicking "CANCEL" button.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Product_Activation (Show other bugs)
current
All Linux
high Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
https://www.redhat.com/apps/activate/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-19 01:35 EST by Keiichi Mori
Modified: 2007-03-27 00:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 14:19:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Keiichi Mori 2004-03-19 01:35:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
ProductID has been activated in spite of clicking "CANCEL" button, if
something is selected.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. select an radio button.
2. click "Cancel" button.
3.
    

Actual Results:  Product ID has been activated.

Expected Results:  Product ID has never been activated.

Additional info:
Comment 1 Luke Meyer 2004-03-29 14:19:55 EST
Thanks for the notification; this should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.